.topline .navbar-brand {
  height: 60px;
}

.topline {
  background-color: #f8f8f8;
  margin-bottom: 5px !important;
}

.topline .nav >li >a {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.5em !important;
}

.topline .navbar-toggle {
  padding: 10px;
  margin: 10px 10px 10px 0;
}

.topline-inverted, .topline-inverted :hover, .topline-inverted :focus, .topline-inverted >a{
  color: #ffffff !important;
  background-color: #337ab7 !important;
  border-color: #2e6da4;
}

.widinav, .widinav :hover, .widinav :focus, .widinav >a {
  color: #337ab7 !important;
}

.navbar-brand {
  padding: 0px;
}

.navbar-brand >img {
  height: 100%;
  padding: 5px;
  width: auto;
}

.my  {
	padding: 7px 7px 7px 7px;
    font-size: 1.1em !important;
}

#main {
	text-align:center;
	font-family: Verdana;
	margin-left: 0;
}

#file-form {
	margin: 0px;
}

#keytable {
	background-color: #a2d6ff;	
	border-spacing: 7px;
	border-collapse: separate;
}

.hidden {
    visibility: hidden;
}

.status {
    display: inline-block;
    vertical-align: middle;
    line-height: 35px;
    height: 35px;
}

.error {
    color: red;
}

.well{
  padding-bottom:20px;
  margin-bottom:0px;
}

.modal-body {
    position: relative;
    overflow-y: auto;
    padding: 5px;
}

.modal-dialog {
    position: relative;
	width: 1060px;
    padding: 10px;
}
